<template>
  <article class="view view--gallery-gallery" />
</template>

<script>
import { useRouter } from 'vue-router'
import { useStore } from 'vuex'

export default {
  name: 'GalleryGalleryView',
  setup() {
    const router = useRouter()
    const store = useStore()
    router.push({ name: 'gallery-albums', params: { username: store.state.identity.session.username } })
  },
}
</script>
